Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 14:28:53 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hans                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hans Bot:  Hi Hans ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9659483443 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0547309673            06:10 PM, 11th May                   Sohaib                   Hi   hans ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:10 PM, 11th May                     hans                    Hello i would like to as regard to my order.           06:10 PM, 11th May                     hans                    Order number is : 9659483443           06:11 PM, 11th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           06:11 PM, 11th May                     hans                    I order May 8. But until now there is no delivery           06:11 PM, 11th May                     hans                    ???           06:12 PM, 11th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           06:15 PM, 11th May                   Sohaib                   Is there anything else I can help you with?           06:15 PM, 11th May                     hans                    Ok           06:15 PM, 11th May                     hans                    So what is the update           06:15 PM, 11th May                     hans                    Hello           06:18 PM, 11th May                     hans                    When is the delivery?           06:18 PM, 11th May                   Sohaib                   we will do our best to deliver the order as soon as possible           06:21 PM, 11th May                   Sohaib                   Is there anything else I can help you with?           06:21 PM, 11th May                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           06:24 PM, 11th May                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:28 PM, 11th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:28 PM, 11th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2569106